
/*■打倒のトップページ用CSSです■*/

/*==================ページ全体の設定====================================*/

BODY
{
  font-size : 75%;
  color : #2e2e2a;
  line-height : 130%;
  margin : 0px 0px 0px 0px;
  background-image : url("back2.gif");
  background-color : #fdfffd;
}

TD
{
  font-size : 75%;
  color : #2e2e2a;
  line-height : 130%;
}

h1
{
  text-align : right;
  font-size : 8pt;
  font-weight : normal;
  margin: 0px;
}/*▲*/

h2
{
  color : #ffffff;
  font-size : 11pt;
  margin-top : 0px;
  margin-right : 0px;
  margin-bottom : 0px;  
  margin-left : 5px;
  padding : 0px;
}/*▲メニュー各項目のタイトル*/


h3
{
  font-size : 11pt;
  font-weight : normal;
  margin : 0px;
  padding : 0px;
}/*▲*/

/*=================リンク===============================================*/

A:HOVER
{
  color:#00e000;
  text-decoration : none;
}/*▲リンク文字にマウスがのった時の装飾*/


A.hk:LINK
{
  color : #808080;
  text-decoration : none;
}/*▲特定商取引法表記の通常のリンク文字*/
A.hk:VISITED
{
  color : #808080;
  text-decoration : none;
}/*▲特定商取引法表記の訪問済みのリンク文字の装飾*/
A.hk:ACTIVE
{
  color : #808080;
  text-decoration : none;
}/*▲特定商取引法表記のクリックした瞬間*/
A.hk:HOVER
{
  text-decoration : none;
  color : #808080;
}/*▲特定商取引法表記のリンク文字にマウスがのった時の装飾*/


/*===================画像==============================================*/

/*IMG
{
  border-style : none;
  border-width : 0px;
}*/

/*=================クラス（テーブル）===================================*/

.menu
{
  font-size : 92%;
  color : #2e2e2a;
  line-height : 140%;
  padding-top : 7px;
  padding-bottom : 10px;
  border-top : solid 2px #dcdcdc;
}/*各メニューのセル*/

.osu_t
{
  font-size : 92%;
  text-align : center;
}/*下部おすすめ広告リンクのタイトル*/

.osu_m
{
  font-size : 92%;
}/*下部おすすめ広告リンクの各メニュー*/

.rank
{
  border : solid 1px #cccccc;
}/*逆アクセスランキングのテーブル*/

.13
{
  font-size : 92%;
  color : #2e2e2a;
  line-height : 140%;
  padding-top : 3px;
  padding-bottom : 3px;
  background-color : #d7ffd7;
}/*逆アクセスランキング1〜3位のセル*/

.46
{
  font-size : 92%;
  color : #2e2e2a;
  line-height : 140%;
  padding-top : 1px;
  padding-bottom : 3px;
  background-color : #e8ffe8;
}/*逆アクセスランキング4〜6位のセル*/

.412
{
  font-size : 75%;
  color : #2e2e2a;
  line-height : 140%;
}/*逆アクセスランキング7〜12位のセル*/

.1315
{
  font-size : 70%;
  color : #2e2e2a;
  line-height : 150%;
}/*逆アクセスランキング13〜15位のセル*/

.toplink
{
  padding-top : 5px;
  padding-bottom ; 10px;
  padding-left : 2px;
  line-height : 140%;
}/*右サイドおすすめサイトのセル*/

/*=================クラス（フォント）===================================*/

.11
{
  font-size : 92%;
  color : #2e2e2a;
  line-height : 140%;
}

.copy
{
  color : #ffffff;
  text-align : center;
}/*著作権表示*/

.chu
{
  font-size : 80%;
  color : #808080;
  line-height : 150%;
}/*ページ最下部の注意書き*/

